/* @font-face {
  font-family: "Poppins";
  src: url("/Poppins/Poppins-Black.ttf"), url("/Poppins/Poppins-Bold.ttf"),
    url("/Poppins/Poppins-SemiBold.ttf"), url("/Poppins/Poppins-Medium.ttf"),
    url("/Poppins/Poppins-Regular.ttf"), url("/Poppins/Poppins-Light.ttf");
}

* {
  font-family: Poppins;
} */

.admin {
  display: flex;
}

.admin > nav {
  padding-right: 2rem;
}

.admin > main {
  flex: 1;
  border-left: solid 1px #ccc;
  padding-left: 2rem;
}

em {
  color: red;
}

.logo {
  height: 32px;
  margin: 16px;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

.logo > .logo-img {
  width: 32px;
  margin-right: 10px;
}

.logo > .logo-title {
  font-weight: bold;
  color: #3f47cc;
}

.header-right {
  display: flex;
  flex-flow: row;
  align-items: center;
  justify-content: space-between;
}

.page-title {
  font-weight: bolder;
  font-size: 26px;
  margin: 0;
  padding: 0;
  display: inline-block;
}

/* MOdified antd component style */
.ant-table {
  background: transparent;
}
.ant-table-thead {
  background: transparent;
}
.ant-table-thead > tr > th {
  background: transparent;
  border-bottom: 1px solid #4b4b4b35 !important;
}
.ant-table-thead > tr > th.ant-table-cell::before {
  background-color: transparent !important;
}
img.bantu_qr_logo {
  position: absolute;
  top: calc(50% - 5px);
  right: calc(50% - 5px);
}

.ant-input {
  background-color: transparent;
  border: none;
}
.ant-input::placeholder {
  color: rgba(0, 98, 131, 0.45);
}
.ant-checkbox-wrapper + .ant-checkbox-wrapper {
  margin: 0px;
}
